@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;900&display=swap');

.boton-aceptar{
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	background: #4a6583;
	font-weight: bold;
	letter-spacing: 1px;
}

#cajacookies {
  background-color:rgba(0,0,0,1.00);
  color:rgba(255,255,255,1.00);
  padding: 30px 20px;
	box-sizing: border-box;
  position: fixed;
  bottom: 30px;
  left: 30px;
  width: 250px;
  min-height: 200px;
  font-size: 14px;
  z-index: 999999999;
}

#cajacookies button {
height: 45px;
color:rgba(255,255,255,1.00);
border:  none;
cursor: pointer;

}
.has-sub{
	color:#00c3e1;
}
.whatsapp{
	width: 200px;
	height: 44px;
	background-color: #4a6583;
	cursor: pointer;
	box-sizing: border-box;
  position: fixed;
	bottom: 60px;
	right: 0px;
	text-align: center;
}
html{
	scroll-behavior: smooth;
	margin: 0;
	padding: 0;
	
}
body{
	margin: 0;
	padding: 0;
	color:#606161;
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
}
.listadodecookies{
	width: 100%;
	overflow: auto;
}
td{
	padding: 10px;
	box-sizing: border-box;
	background: #f0f0f0;
}
header{
	width: 100%;
	padding: 0px;
	box-sizing: border-box;
	display: flex;
}
.logo-pagina{
	width: 15%;
	padding: 20px 30px;
	box-sizing: border-box;
	background: #00c3e1;
}
.titulo-pagina{
	width: 70%;
	padding: 40px 30px;
	box-sizing: border-box;
	background: #00c3e1;
}
.volver-pagina{
	width: 15%;
	padding: 40px 30px;
	box-sizing: border-box;
	background: #000;
	text-align: center;
}
footer{
	width: 100%;
	padding: 40px 30px;
	box-sizing: border-box;
	display: flex;
	background: #00c3e1;
	font-size: 13px;color: #000000;
}
.derechos{
	width: 50%;
}
.politicas{
	width: 50%;
	text-align: right;
}
.contenido-politicas{
	width: 70%;
	margin: 0 auto;
	padding: 50px 30px;
	box-sizing: border-box;
}
.checkbox input[type="checkbox"]{
	width: auto!important;
	padding: 10px 0;
	box-sizing: border-box;

}
.checkbox{
	font-size: 15px;
	padding: 10px 0 20px 0;
	box-sizing: border-box;
	
}
.checker{
	width: auto!important;
	float: left;
	padding: 0 15px 0 0;
	box-sizing: border-box;
	color: #000000;
}

    
a{
	color: #000000;
}a:link, a:visited, a:active {
    text-decoration:none;
}


h1{
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	letter-spacing: 6px;
	font-size: 16px;
	font-weight: 900;
	padding: 0;
	margin: 0;
	line-height: 16px;
	
}
h2{
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	font-size: 45px;
	font-weight: 100;
	padding: 0;
	margin: 0;
	line-height: 45px;
	color: rgba(0,0,0,1.00);
}
h3{
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	font-size: 30px;
	font-weight: 100;
	padding: 0;
	margin: 0;
	line-height: 35px;
	color: rgba(0,0,0,1.00);
}
h4{
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	font-size: 25px;
	font-weight: 100;
	padding: 0;
	margin: 0;
	line-height: 30px;
	color: rgba(0,0,0,1.00);
	
}

.font-titulo{
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	font-size: 70px;
	font-weight: 100;
	padding: 0;
	margin: 0;
	line-height: 70px;
	color: rgba(0,0,0,1.00);
}

h5{
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	font-size: 25px;
	font-weight: 100;
	padding: 0;
	margin: 0;
	line-height: 30px;
	color: rgba(0,0,0,1.00);
}
p{
	line-height: 25px;
}

.tope{
	
	background-image: url("../img/home/paginas-web-economicas.webp");
	background-repeat: no-repeat;
	background-size:    100% auto ;
	background-position: bottom center;
	width: 100%;
	padding: 0 0 40px 0;
	box-sizing: border-box;
	
}

.titulo{
	width: 45%;
	padding: 100px 0px 100px 50px;
	box-sizing: border-box;
	text-align: center;
}

.contenido-oferta{
	width: 100%;
	padding: 50px 20px;
	box-sizing: border-box;
	display: flex;
	background: #e2e2e2;
	 align-items: center;
	
	
}

.oferta-info{
	width: 60%;
	padding: 0 50px;
	box-sizing: border-box;
	display: block;
	align-items: center;
	
}


.oferta{
	width: 40%;
	display: block;
	padding: 0 50px;
	box-sizing: border-box;
}


.precio-promo{
	margin: 0 auto;
	width: 382px;
	height: 382px;
	background: #ffffff;
	border: 1px solid #dddddd;
	box-sizing: border-box;
	padding: 15px;
	border-radius: 50%;
	-webkit-box-shadow: -8px 10px 28px -13px rgba(0,0,0,0.75);
	-moz-box-shadow: -8px 10px 28px -13px rgba(0,0,0,0.75);
	box-shadow: -8px 10px 28px -13px rgba(0,0,0,0.75);
	display: table;

}
.precio-bordes{
	margin: 40px 0px;
}
.precio{
	
	width: 350px;
	height: 350px;
	background: #00c3e1;
	border-radius: 50%;
	box-sizing: border-box;
	display: table-cell;
    vertical-align: middle;
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-size: 90px;
	font-weight: 900;
	color: #000000;
	
}
.texto-precio{
	color: #000000;
	font-size: 40px;
	font-weight: 300;
	line-height: 40px;
	text-transform:uppercase;
	
}

.contactar{
	width: 100%;
	padding: 50px 20px;
	box-sizing: border-box;
	display: flex;
}

.formulario{
	width: 50%;
	padding: 0 50px;
	box-sizing: border-box;
	display: block;
}

.promocion{
	padding: 50px 20%;
	box-sizing: border-box;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	background: #00c3e1;
}

input {
    width: 100%;
	padding: 10px 0 10px 10px;
	margin: 0 0 10px 0;
	box-sizing: border-box;
	background:rgba(0,0,0,0.00);
	border-bottom: 1px solid #d6d6d6;
	border-top: none;
	border-left: none;
	border-right: none;
	list-style-type: none;
}

input:focus {
	border: none;
	outline:none !important;
    outline-offset: 0;
	border-bottom: 1px solid #849daf;
}
 input:active {
    border: none;
	outline:none !important;
    outline-offset: 0;
	border-bottom: 1px solid #849daf;
            }

textarea {
    width: 100%;
	padding: 10px 0 10px 10px;
	margin: 0 0 10px 0;
	box-sizing: border-box;
	background:rgba(0,0,0,0.00);
	border-bottom: 1px solid #d6d6d6;
	border-top: none;
	border-left: none;
	border-right: none;
	list-style-type: none;
}

textarea:focus {
	border: none;
	outline:none !important;
    outline-offset: 0;
	border-bottom: 1px solid #849daf;
}
textarea:active {
    border: none;
	outline:none !important;
    outline-offset: 0;
	border-bottom: 1px solid #849daf;
            }

::placeholder{
	color:#8c8d8d;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	
}

button{
	width: 100%;
	padding: 15px;
	box-sizing: border-box;
	font-family: 'Montserrat', sans-serif;
	color: #000000;
	background: #000000;
	border: none;
	font-size: 18px;
	cursor: pointer!important;
	
}

button:hover{
	background: #353535;
	
}


.que-incluye-la-oferta{
	min-height: 100px;
	width: 100%;
	padding: 0px 30px;
	box-sizing: border-box;
	display: flex;
}

.titulo-que-incluye-la-oferta{
	width: 100%;
	text-align: center;
	padding: 80px 0 50px 0;
	box-sizing: border-box;
	background: #00c3e1;
}

.contenido-de-la-oferta{
	width: 25%;
	min-height: 100px;
	padding:  0 20px ;
	box-sizing: border-box;
}
.contenido-de-la-oferta-imagen{
	width: 40%;
	min-height: 100px;
	padding: 0px 40px;
	box-sizing: border-box;
	align-content: center;
	align-items: center;
	
}
.incluye{
	text-align: center;
	color: #000;
	font-size: 13px;
	width: 100%;
	padding: 0 0 20px 0;
	box-sizing: border-box;
}
.icono-oferta{
	font-size: 60px;
	text-align: center;
}
.banner-contacto{
	width: 100%;
	background: #000000;
	min-height: 100;
	color: #ffffff;
	padding: 50px 50px 50px 50px;
	text-align: center;
	box-sizing: border-box;
}
.proyectos{
	text-align: center;
	width: 100%;
	padding: 80px 50px;
	box-sizing: border-box;
}

.imagenes-proyectos{
	display: flex;
	width: 100%;
}

.imagenes-proyectos-unicos{
	width: 32%;
	padding: 25px 20px 50px 20px;
	box-sizing: border-box;
}

.imagenes-proyectos-unicos-pc{
	width: 38%;
	padding: 0 20px 50px 20px;
	box-sizing: border-box;
}

.centrar-contenido{
	width: 60%;
	margin: 0 auto;
	padding: 0 0 50px 0;
	box-sizing: border-box;
}

.porque-elegirnos{
	width: 100%;
	display: flex;
}

.porque-elegirnos-titulo{
	width: 65%;
	min-height: 100px ;
	background: #e2e2e2;
	padding: 80px 100px 50px 100px;
	box-sizing: border-box;
	text-align: center;
}
.porque-elegirnos-opciones{
	width: 35%;
	min-height: 100px;
	padding: 80px 80px 20px 80px;
	box-sizing: border-box;
	background:  #00c3e1;
}

.contenido-porque-elegirnos{
	text-align: center;
	width: 100%;
	padding: 0 0 30px 0;
	box-sizing: border-box;
	font-size: 13px;
	color: #000;
}

.boton-contacto{
	width: 35%;
	margin: 0 auto;
}

.banner-contacto-dos{
	width: 100%;
	background: #000000;
	min-height: 100;
	color: #ffffff;
	padding: 50px 50px 50px 50px;
	text-align: center;
	box-sizing: border-box;
	display: flex;
}
.contenido-banner-dos{
	width: 80%;
	padding: 0 0px 0 0px;
	box-sizing: border-box;
	display: block;
	text-align: left;
}
.btn-banner-dos{
	width: 20%;
	padding: 0 0px 0 0px;
	box-sizing: border-box;
	display: block;
	
}

.promo-luis-creativo{
	width: 100%;
	padding: 50px;
	box-sizing: border-box;	
	background: #000000;
	text-align: center;
	}


@media screen and (max-width: 1260px) {
	.tope{
	background-size:auto 100% ;
	
}
}
@media screen and (max-width: 720px) {
.tope{
	
	background-image: url("../img/home/paginas-web-economicas-tope-2.webp");
	background-repeat: no-repeat;
	background-size:  auto 100%;
	background-position: top center;
	padding: 0 0 0px 0;
	margin: 0;
	width: 100%;
	
}
}
	
@media screen and (max-width: 820px) {

body{
	margin: 0;
	padding: 0;
	}
	
 h1{
	
	font-size: 14px;
	line-height: 14px;
}
h4{
	
	font-size: 20px;
	line-height: 25px;
}
	
.font-titulo{
	font-size: 40px;
	line-height: 40px;	
	}
h2{
	font-size: 30px;
	line-height: 35px;
	
}
	
h3{
	font-size: 25px;
	line-height: 30px;
}
h5{
	font-size: 20px;
	line-height: 25px;
}
.tope{
	
	background-image: url("../img/home/paginas-web-economicas-tope-2.webp");
	background-repeat: no-repeat;
	background-size:   100% auto ;
	background-position: top center;
	padding: 0 0 0px 0;
	margin: 0;
	width: 100%;
	
}

.titulo{
	width: 100%;
	padding: 225px 20px;
	box-sizing: border-box;
	text-align: center;
}

.contenido-oferta{
	padding: 50px 30px;
	display:block;
	background: #e2e2e2;
}
	


.oferta-info{
	width: 100%;
	padding: 0 0 30px 0;
	display: block;
}
	
.precio-bordes{
	margin: 20px 0px;
}
	
.oferta{
	width: 100%;
	padding: 0 0px;
	display: block;
}

.precio-promo{
	margin: 0 auto;
	width: 282px;
	height: 282px;

}
.precio{
	width: 250px;
	height: 250px;
	font-size: 60px;
}

.texto-precio{
	font-size: 30px;
	line-height: 35px;
}
	
.promocion{
	padding: 50px 20px;
	box-sizing: border-box;
	text-align: center;
	width: 100%;
	margin: 0 ;
}

.contactar{
	padding: 50px 30px;
	display:block;
}

.formulario{
	width: 100%;
	padding: 0 0px;
	display: block;
}
.que-incluye-la-oferta{
	min-height: 100px;
	width: 100%;
	padding: 0px 20px;
	box-sizing: border-box;
	display: block;
}

.contenido-de-la-oferta{
	width: 100%;
	min-height: 100px;
	
}
.contenido-de-la-oferta-imagen{
	display: none;
	
}
.proyectos{
	padding: 50px 30px;
}

.imagenes-proyectos{
	display: block;
}

.imagenes-proyectos-unicos{
	width: 100%;
	padding: 0 10px 30px 10px;
}

.imagenes-proyectos-unicos-pc{
	width: 100%;
	padding: 0 0px 30px 0px;
}
.centrar-contenido{
	width: 100%;
	padding: 0 0 50px 0;
}
.porque-elegirnos{
	display: block;
}
.porque-elegirnos-titulo{
	width: 100%;
	padding: 50px 30px 50px 30px;
}
.porque-elegirnos-opciones{
	width: 100%;
	padding: 50px 30px 0px 30px;
}
.boton-contacto{
	width: 100%;
}
.banner-contacto-dos{
	padding: 50px 30px 50px 30px;
	display: block;
}
.contenido-banner-dos{
	width: 100%;
	text-align: center;
}
.btn-banner-dos{
	width: 100%;
	
}

header{
	padding: 0 0px;
	display: block;
	box-sizing: border-box;
}
.logo-pagina{
	width: 100%;
	padding: 0px 30px;
	text-align: center;
	box-sizing: border-box;
}
.titulo-pagina{
	width: 100%;
	padding: 0px 30px 20px 30px;
	text-align: center;
	box-sizing: border-box;
}
.volver-pagina{
	width: 100%;
	padding: 20px 30px;
	text-align: center;
	box-sizing: border-box;
}
	
footer{
	width: 100%;
	display: block;
	box-sizing: border-box;
	padding: 40px 30px 90px 30px;
}
.derechos{
	width: 100%;
	text-align: center;
	box-sizing: border-box;
}
.politicas{
	width: 100%;
	padding: 10px 0 0 0;
	text-align: center;
	box-sizing: border-box;
}
.contenido-politicas{
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
}


}



@media screen and (max-width: 720px) {

	#cajacookies {
 
  bottom: 0px;
  left: 0px;
  width: 100%;
}
	
	.whatsapp{
	width: 100%;
	bottom: 0px;
	padding:  10px 0;
	height: 64px;
}

.tope{
	
	background-image: url("../img/home/paginas-web-economicas-tope-2.webp");
	background-repeat: no-repeat;
	background-size:  auto 100% ;
	background-position: top center;
	padding: 0 0 0px 0;
	margin: 0;
	width: 100%;
	
}


}



